=== debian/changelog ===
rock-master-20.01-gui-pose3d-editor (0.20200209-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-gui/gui-pose3d_editor.git
  * branch: refs/heads/master
  * commit: 519543db8a6cdea146c3ac30accc1078d8490c9d
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 03:36:47 +0100
